body {
    direction: rtl;
    background: #303641;
}

label {
    color: #999;
    display: block;
}

input, #submit {
    width: 100%;
    background: #373e4a;
    border: 1px solid #373e4a;
    color: #999;
}

#submit {
    display: block;
    margin-top: 20px;
    text-align: center;
    cursor: pointer;
}

#submit:hover {
    background: rgb(64,150,238); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(64,150,238,1) 0%, rgba(64,150,238,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(64,150,238,1) 0%,rgba(64,150,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(64,150,238,1) 0%,rgba(64,150,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
    color: #fff;
}

#loader {
    height: 2px;
    width: 100%;
    margin-top: 250px;
}

#loader #progress {
    height: 2px;
    width: 0%;
    float: left;
    background: rgb(64,150,238);
}

#login {
    float: none;
    margin: 20px auto;
}

.inputGroup {
    float: none;
}

@media screen and (max-width: 800px) {
    #loader {
        margin-top: 100px;
    }
}